# -------------------------------------------------------------------
# D E F A U L T  M A V E N  P R O P E R T I E S
# -------------------------------------------------------------------
# These are the properties that we believe are immutable so we
# keep them apart from the project specific properties.
# -------------------------------------------------------------------

# set maven.site.deploy.method to 'fs' if you want to COPY the site
# instead of SSH'ing it to the webserver (pom.siteDirectory is used
# to copy the site to
maven.site.deploy.method=ssh

maven.site.tar.executable=tar
maven.site.gunzip.executable=gunzip

maven.username=USERNAME_NOT_SET

